<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by Danica Dolnicar (University of Ljubljana) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="zbirka">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="CD" maxOccurs="unbounded">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="avtor" type="xs:string"/>
							<xs:element name="naslov" type="xs:string"/>
							<xs:element name="zalozba" type="xs:string"/>
							<xs:element name="leto">
								<xs:simpleType>
									<xs:restriction base="xs:integer">
									    <xs:minInclusive value="1960"/>
										<xs:maxInclusive value="2005"/>
									</xs:restriction>
								</xs:simpleType>
							</xs:element>
							<xs:element name="cena" type="xs:decimal"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
